#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.6.1
visibility:           public
id:                   vector-sized-1.6.1-IZD3eADySx0GvQoy6IsNxd
key:                  vector-sized-1.6.1-IZD3eADySx0GvQoy6IsNxd
license:              BSD-3-Clause
copyright:            2016 Ellie Hermaszewska
maintainer:           whats.our.vector.victor@monoid.al
author:               Ellie Hermaszewska
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  79dee5cacec83d6d9ad71c09cefcb7d7
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

import-dirs:          /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.6.1-IZD3eADySx0GvQoy6IsNxd
depends:
    adjunctions-4.4.2-7KxU6iX0rSlDDuyTAaw2TR base-4.16.4.0
    binary-0.8.9.0 comonad-5.0.8-21PlzLkOg7nId3i8vYrrqh deepseq-1.4.6.1
    distributive-0.6.2.1-Kxj5MwJZGx35rQbHU8vD5D
    finite-typelits-0.2.0.0-6BnotRAQ1xxKTM2yq0Ya9L
    hashable-1.4.4.0-BiMdM8DAZvpBwJziK8reqF
    indexed-list-literals-0.2.1.3-AwS4a8e93n39eu5Rwgzq0x
    indexed-traversable-0.1.4-1ZgRu3clc7eBgLb32DaEJR
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp
    vector-0.13.1.0-L0sJ9rsFoTeKCVYCfA24Gj

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

